Subject: [Megaco] H.248 localcontrol descriptor: mode

From: "derrick.ding" <[email-masked]>
Date: Wed, 7 Nov 2001 10:36:30 +0800

Hi,all！
   I wonder whether the mode(recvonly, sendrecv, sendonly) is the trigger to connect remote termination.
   That is: An Ephermeral Termination (sendrecv) is connected with a remote ET, and when the remote SDP is redirrect with other remote ET, shall I have to give (mode = sendrecv) again in modify command, or I don't need to do so because MG keeps this descriptor, and will reconnect to other remote ET automatically if only a new remote SDP is givven.

Thanks and Best Regards           

            derrick.ding
            [email-masked]

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco